body{font-family: '微软雅黑'}
.clear{clear:both;}
.left{float: left;}
.right{float: right;}
ul li{list-style: none;}
button{outline: none;}
.big-border{width: 1200px;margin:0 auto;padding-bottom: 30px;}
.top{width: 1200px;text-align: center;font-size: 48px;color: #0081CC;line-height: 60px;letter-spacing: 8px;margin-top: 50px;}
.basic-info{width: 1200px;border-bottom: 2px #0081CC solid;margin-top: 60px;}
.basic-info-title{float: left; width: 130px;height: 50px;line-height: 50px;text-align: center;background-color: #0081CC;color: #fff;font-size: 24px;border-top-right-radius: 10px;border-top-left-radius: 10px;letter-spacing: 3px;}
.basic-search{float: right;width: 350px;height: 50px;}
.basic-search>input{width: 300px;border:none;background-color: #F3F2F1;line-height: 30px;margin-top: 5px;text-indent: 10px;letter-spacing: 1px;outline: none;}
.basic-search>button{width: 30px;height: 30px;line-height: 30px;display: block;float: right; margin-top: 5px;background: url(../images/search.png) 4px 3px no-repeat;
	border:none;background-color: #0081CC;border-radius: 3px;margin-right: 10px;cursor: pointer;}
.keywords-time{width: 1200px;text-align: right;line-height: 60px;font-size: 16px;letter-spacing: 3px;}
.keywords-time>b{font-size: 24px;font-weight: normal;}
.keywords-list{height: 80px;}
.keywords-list>span{display: block;width: 160px;height: 80px;border-radius: 5px;background-color: #0081CC;color: #fff;font-size: 24px;text-align: center;
	line-height: 30px;letter-spacing: 2px;float: left;margin-right: 13px;}
.keywords-list>span>b{font-size: 16px;display: block;padding-top: 10px;}
.keywords-list>span:last-child{float: right;margin-right: 0px;}
#bili-content {height: 380px;}
.grap{width: 1200px;margin:70px auto;}
.grap .grap-ranking{width: 485px;}
.grap .grap-ranking .ranking-right{line-height: 50px;}
.grap .grap-ranking .ranking-right>span{display: block;float: left;margin-right: 12px;font-size: 14px;}
.grap .grap-ranking .ranking-right .baidu{height: 14px;width: 30px;background-color: #1C80DE;border-radius: 4px;margin-top: 18px;}
.grap .grap-ranking .ranking-right .mp-baidu{height: 14px;width: 30px;background-color: #E11912;border-radius: 4px;margin-top: 18px;}
.grap .grap-ranking-content{border:2px #0081CC solid;width: 480px;height: 380px;}
.grap .grap-visit{width: 680px;}
.grap-visit-xian{width: 100%;height: 1px;background-color: #0081CC;}
.ranking-list{width: 1200px;}
.ranking-list .ranking-list-title{border-bottom: 2px #0081CC solid;}
.ranking-list .ranking-list-title .word-sorting,.key-sorting{margin-top: 10px;margin-right: 10px;cursor: pointer; border:none;width: 110px;height: 30px;background-color: #0081CC;display: block;color: #fff;border-radius: 5px;letter-spacing: 1px;float: right;}
.ranking-list .ranking-list-tab{width: 1200px;text-align: center;}
.ranking-list .ranking-list-tab ul{height: 30px;width: 200px;margin:15px auto;}
.ranking-list .ranking-list-tab ul li{float: left;cursor: pointer; width: 80px;height: 30px;background-color: #fff;margin-left: 5px;color: #0081CC;border-bottom: 2px #0081CC solid;border-radius: 0px;}
.ranking-list .ranking-list-tab ul li.active{background-color: #0081CC;line-height: 30px;color: #fff;border-radius: 5px;}
.ranking-list .ranking-list-content table{width: 1200px;border-collapse: collapse;border-spacing: 0;letter-spacing: 2px;}
.ranking-list .ranking-list-content table thead tr th{border:2px #D2D2D2 solid;line-height: 40px;}
.ranking-list .ranking-list-content table tbody tr td{border:2px #D2D2D2 solid;text-align: center;}
.ranking-list .ranking-list-content table tbody tr td a{text-decoration: none;color: #0081CC;}
.ranking-list .page{width: 500px;text-align: center;height: 30px;margin:20px auto;}
.ranking-list .page>a{background-color: #C9C8C6;color: #333333;text-decoration: none;width: 30px;height: 30px;display: block;float: left;line-height: 30px;
	text-align: center;margin-left: 7px;border-radius: 3px;
}
.ranking-list .page .active{background-color: #0081CC;color: #fff;}
.ranking-list-content .pc-table{display: none;}
.ranking-list-content .active-1{display: block;}